Subject: RE: Basic questions regarding 802.3 repeater management

From: "Dan Romascano LAN-Tel" <[email-masked]>
Date: Thu, 6 Nov 1997 11:53:27 +0200

I think David's question is a good oportunity to ask how many people are 
involved in work for 1 Giga repeater and Ethernet interfaces MIBs, and 
whether the Working Group feels that the ground in 1 Giga Ethernet 
standardization is stable enough to start working on those. 

A reasonable level of interest and maturity of the technology are the 
requisites for going to the Area Directors and asking to be chartered to 
do the work. So, please speak up.

Of course, we need to finish the work we are doing now (MAU MIB and 100 M 
interfaces) before we start to work on new items.

Dan

--------------------------------------------------------------------------
------
Dan Romascanu,
Systems Architecture Team Manager,
Enterprise LAN Systems,
Madge Networks (Israel) Ltd.,
Voice: 972-3-645-8414, e-mail: [email-masked]
--------------------------------------------------------------------------
------

[email-masked] wrote:

> David,
> 
> RFC 1516 has been replaced by RFC 2108. Please use RFC 2108, since RFC
> 1516 had several problems.
> 
> Repeater ports are not interfaces, and, thus, the ether-like MIB is
> not appropriate for them.
> 
> So far, no work has been started on gigabit repeaters. However, I've
> been told that support for them is basicly the MIB from RFC 2108
> plus a few more objects.
> 
> You can view the charter of the WG at the IETF WEB site. The URL
> is http://www.ietf.org/html.charters/hubmib-charter.html.
>  
> 
> On Wed, 5 Nov 1997 11:13:01 +0200 (IST)  David Melman wrote:
>>Hello.
>>
>>I have some general questions regarding the management of a 802.3
> repeater.
>>
>>I understand from the Repeater MIB (rfc1516), that repeater ports are 
>>not to be considered network interfaces in terms of the ifTable, and
>>thus don't appear as rows there.  Correct?
>>
>>I would then think that the Ethernet-like MIB would also not be 
required
>>for repeater ports.  Is that correct?
>>
>>Thus only the Repeater MIB will manage the repeater ports?
>>
>>And lastly, what is the status for support of a Gigabit Ethernet
> repeater?
>>What are vendors currently doing for Gigabit Ethernet management - are 
>>they adding Gigabit specific objects to their private MIBs?
>>
>>Thanks for your response,
>>
>>David
>>
>>P.S. please respond directly to me as well as the list.
>>
>>David Melman
>>Siemens Data Communications
>>P.O. Box 323	Carmiel   21613    Israel
>>Tel: +972-4-9981314  		   Fax: +972-4-9981315
>>E-mail: [email-masked] 	   Web: www.siemensdc.com
> 
>>
> 
> /[email-masked], David T. Perkins
> Date: 11/05/97, Time:
> 07:15:40
> 
>

---

From: John Flick <[email-masked]>
Date: Fri, 7 Nov 1997 15:24:27 -0800 (PST)

> standardization is stable enough to start working on those. 

I think it is time to start working on these.  I would want to start
with an update to the interface and MAU MIBs to add Gbit and 802.3x
flow control support.  My guess is that gigabit repeaters are probably
a bit further out (I could be wrong).  It seems like the IEEE docs for
all of the above are pretty stable.  And, judging from the number of
vendors demoing Gigabit at Interop, there are alot of vendors working
on it.

(Should we maybe schedule a short session in Washington (perhaps one
of the 1 hour Tuesday slots) to discuss a possible charter?)

Of course, I realize that we need to finish the current docs first
(and I do realize that I should read that as "I need to finish...").
So, if you want to hurry the point where we can start working on this,
PLEASE review and comment on the updated interface MIB I sent out
yesterday :).

John